Jailbreaking UK 1.1.2 - do I need to downgrade iTunes too?

Welcome to our Community
Wanting to join the rest of our members? Feel free to sign up today.
Sign up

meiphones_brill

New Member
Silver
Nov 16, 2007
797
0
0
#1
I'm thinking about buying me another iPhone to play with and hack about.

I understand I need to use independence or ibrickr to get the phone out of restore mode after re-introducing 1.1.1 from the Apple download. As far as I can see though, I need iTunes 7.4 to use independence is this correct?

If so - does anyone know where I can find the old application (short of putting my old mac restore disks into a mac and going back to tiger!)

Thanks in advance

M.
 

Stevonw

New Member
Silver
Sep 14, 2007
560
0
0
UK
#2
I'm thinking about buying me another iPhone to play with and hack about.

I understand I need to use independence or ibrickr to get the phone out of restore mode after re-introducing 1.1.1 from the Apple download. As far as I can see though, I need iTunes 7.4 to use independence is this correct?

If so - does anyone know where I can find the old application (short of putting my old mac restore disks into a mac and going back to tiger!)

Thanks in advance

M.
iTunes v7.4 works fine with iNdependence.

You can find iTunes v7.4.2 for mac here

Note to mods, this is not a direct link. If you find it is in voilation of any rules then i am sorry and please remove.